---
title: "新創邁向資本市場"
tags: ["startup"]
categories: ["產業新聞"]
image: "https://s.yimg.com/ny/api/res/1.2/4OLhRzf8zzB06S0AygdYAg--/YXBwaWQ9aGlnaGxhbmRlcjt3PTk2MDtoPTQ4MDtjZj13ZWJw/https://media.zenfs.com/ko/ctee_com_tw_678/f220cd3ff7969760aacb83cedf43e01b"
url: "/news/new-ventures-head-towards-the-capital-market"
date: 2024-01-27T00:39:14+08:00
descrption: "新創邁向資本市場"
draft: false
display: true
type: "post"
---

 櫃買中心為積極推動創櫃板，協助新創企業成長發展，特攜手臺中軟體園區辦公室、KPMG-臺中所及鼎新電腦（股）公司，共同於2023年2月1日（四）舉辦新創企業邁向資本市場說明會，歡迎新創企業、中小企業及各育成中心團隊踴躍報名參加。
 
 本次活動除介紹櫃買中心多層次市場架構與機制，並將深入說明新創企業如何善用創櫃板資源茁壯成長，另結合會計師一同探討新創稅務、員工認股、股權分配與企業IPO前之準備等實用議題，是2024年新創企業不容錯過的活動。有興趣參加者可點此報名：https://forms.office.com/e/QWFHDWsHVc。
 櫃買中心為積極推動創櫃板，協助新創企業成長發展，特攜手臺中軟體園區辦公室、KPMG - 臺中所及鼎新電腦 (2447-TW)，共同於 113 年 2 月 1 日（周四）舉辦新創企業邁向資本市場說明會，歡迎新創企業、中小企業及各育成中心團隊踴躍報名參加，點此報名:https://forms.office.com/e/QWFHDWsHVc
 
 目前創櫃板的市場現況，據櫃買中心資料顯示，共有創櫃板公司家數 109 家，輔導中公司家數 53 家，已累積總資本額為新台幣 8.67 億。本次活動除介紹櫃買中心多層次市場架構與機制，並將深入說明新創企業如何善用創櫃板資源茁壯成長，另結合會計師一同探討新創稅務、員工認股、股權分配與企業 IPO 前之準備等實用議題，是 2024 年新創企業不容錯過的活動。
 
 說明會將邀請台中軟體園區辦公室主任張茹娟、證券櫃買賣中心新創發展部經理王耀華、鼎新電腦總經理劉祐男及 KPMG 安侯建業分所營運長黃海寧開場致詞，由證券櫃買賣中心新創發展部組長何藹然介紹說明櫃買中心及創櫃板，KPMG 安侯建業所台中所所長陳政學說明「新創企業前進資本市場的準備」，及 KPMG 安侯建業稅務執業會計師張智揚介紹「創業家稅務新知」，協助新創企業更快接軌資本市場。
 
 櫃買中心為積極推動創櫃板，協助新創企業成長發展，特攜手臺中軟體園區辦公室、KPMG-臺中所及鼎新電腦（股）公司，共同於2月1日（四）在台中舉辦新創企業邁向資本市場說明會，地點在鼎新電腦臺中M203會議室，歡迎新創企業、中小企業及各育成中心團隊踴躍報名參加。
 
 本次活動除了介紹櫃買中心多層次市場架構與機制，並將深入說明新創企業如何善用創櫃板資源茁壯成長，另結合會計師一同探討新創稅務、員工認股、股權分配與企業IPO前的準備等實用議題。
 
 講師包括櫃買中心新創發展部組長何藹然、KPMG安侯建業臺中所所長陳政學，以及KPMG安侯建業稅務部執業會計師張志揚，陣容堅強，是2024年新創企業不容錯過的活動。
 
 臺灣新創充滿活力，近年智慧科技、ESG等熱門趨勢也帶動產生新創的新產業聚落，但新創在成長茁壯的過程中面對許多挑戰，需要政府、投資人、專業機構等資金、資源、專業服務的各方輔助，才有機會逐漸壯大。安永聯合會計師事務所長期耕耘全臺新創，觀察到新創因所處的階段不同，最常見的四大需求為外部資金挹注、媒合機會、學習商模聚焦、財務內控的健全，需要接受外部專業服務及輔導，進而邁向上市櫃之路。
 
 新創產業多元 提供解決方案連接企業需求
 
 為了協助新創進入資本市場，安永近年來積極參與各項計畫，包括與財團法人農業科技研究院合作農企業創新育成輔導專案、中部科學園區合作創新創意板塊計畫、高雄市政府委任兩大新創基地提供在地企業與進駐新創企業募資的輔導及服務，以及與各地的學校育成中心合作。安永從合作計畫及輔導新創的過程中看到全臺新創公司的產業多元，但在近年智慧科技／醫療、ESG的熱門趨勢下，部分新創廠商搭上機會，將其解決方案與企業的需求連接，促成更多商機。在安永服務的新創公司中，有企業提供AI、IOT等智慧科技相關解決方案、排程系統等應用，或者有新創提供智慧醫材相關檢測、醫療通路；在ESG應用上，例如配合永續概念的表面處理、薄膜材料及資源再利用的循環經濟等。
 
 安永聯合會計師事務所新竹分所主任會計師邱琬茹分享，新竹位處科技重鎮，除了長期服務電子、科技業之外，特別的是，新竹所與財團法人農業科技研究院合作農企業創新育成輔導，包括智慧農業資訊服務、精準微生物基因體大數據分析、醫療量測分析儀器、平埔黑豬養殖以及寵物食品生產擴建等，除了看見跨域合作創新農業加值，也看見切入ESG相關領域的未來機會。
 
 新創最需資金、對外媒合機會等四大需求 專業單位提供輔導服務
 
 安永聯合會計師事務所審計服務部執業會計師張巧穎認為，新創積極與趨勢連接以創造機會，但也需要更多的外部資源。觀察一般新創最缺乏的是資金需求，其次是需要對外曝光、與外部媒合的機會，透過媒介平臺找到更多的資金挹注及增加投資關係。安永聯合會計師事務所審計服務部執業會計師李芳文表示，創業者擔負責任容易有生存焦慮，導致業務容易發散，商模聚焦是首要功課。再者容易忽略會計作業及內部管理控制的健全性，會計報表的不健全衍生出投資人對公司的不信任，沒有內部管理控制容易衍生資產不清楚的疑慮，創櫃板能為新創提優質的方案。
 
 安永聯合會計師事務所審計服務部執業會計師羅筱靖進一步分享，依據新創企業各發展階段而有不同之需求，專業單位可依其發展階段量身打造專案輔導服務。如：多數新創企業發展初期於積極尋找創投、天使投資等的外部資金過程中，常遇到股本形成的問題，包括價格、法規程序、技術團隊持股等規劃；到了中期擴充期，引進創投後，基於財務資訊之及時性，投資人常建議新創公司需逐步建立自行記帳之程序，此時會有帳務輔導或合約判斷等需求；成熟期，當股本及營運規模達一定程度，因應法規或是外部投資人要求而有財務報表簽證及稅報簽證之需求。羅筱靖舉例有新創公司在中期因引進外部創投，要求公司定期提供財務報表、現金收支表及財務預測表等資料，新創企業無法像過往僅委託外部記帳士提供財務資料，而必須請專業單位來建構內部帳務處理之流程輔導。
 
 安永耕耘全臺新創 串聯服務網絡
 
 安永長期深耕新創，持續陪伴全臺各處的新創邁向資本市場，已輔導登錄創櫃板家數累積達63家。安永積極協力創育單位輔導新創事業成長，鼓勵新創儘早建立制度，以整備連接潛在投資人與業務合作；透過與證券櫃檯買賣中心共同舉辦每年度 「創櫃板企業投資暨業務媒合會」，精準連接創新企業需求，提供資金、資源連結與業務合作的平臺；於年度新創盛會「Meet Taipei創新創業嘉年華」中設立「安永價值共創館」，提供新創多元交流與曝光機會。此外，安永參與政府推動創新創業的政策，包括與中部地區各縣市政府經濟發展部門、學校育成中心、產業財團法人等產官學合作，長期深耕創櫃板塊，積極協助新創走入資本市場；進駐位於高雄的DAKUO x KO-IN新創基地以及成功大學產學創新總中心，期望連結全臺的新創資源並串聯安永的多元服務及客戶網絡，推動新創發展。

