---
title: "守護河川水體環境品質 中市環保局推動智慧監控"
tags: ["台中"]
categories: ["台中政府"]
image: "https://www.taichung.gov.tw/media/1189786/5-生態哨兵魚監測站_0.jpg?width=400"
url: "/news/news_content_2871080"
date: 2025-01-09T12:41:02+08:00
description: "守護河川水體環境品質 中市環保局推動智慧監控"
draft: false
display: true
type: "post"
---

依中央氣象署雨量資料顯示，台灣降雨集中在5月至9月，枯水期為10月至次年4月長達7個月，往往導致河川基流量不足，河川排水水位偏低，部分河段水中魚隻背鰭甚至露出水面，魚群無適當生存空間，過於密集群聚，容易導致水中溶氧驟降使魚群缺氧致死亡。為維護水體環境品質，台中市政府環保局積極推動多項科技監測工具，包含布設水盒子（移動式水質感測器）、自動連續攝錄影監視設備（CCTV）等進行水體環境監控，盼打造一座讓人民有感智慧治理城市。
環保局提到，經統計，台中市死魚好發河段為頭汴坑溪溪(如新仁橋、立仁橋)、柳川、公廳溪、五福溪、惠來溪、黎明溝支線、七張犁支線、北屯支線、旱溪、東大溪、乾溪、中興大排、后里排水及梧棲大排等處。另外，工廠密集區的下游河川水體，也會因人為污染造成水體環境受損，發生死魚事件。
此外，台中市常見的死魚原因除河川基流量不足外，也包括連續低日照無雨、感潮帶水質變化、季節轉變溫差過大、大雨後魚隻於高灘上擱淺、大雨沖刷大量泥沙進入水體導致魚鰓阻塞、以及工程施工、污染排放等因素，113年在工廠密集區下游發生3次大規模死魚事件，魚體送驗發現有氰化物濃度(最低0.46mg/L、最高2.17mg/L)；環保局啟動專案地毯式稽查採樣，累積查獲近20家水污染列管事業違反水污染防治法相關規定，裁處金額新台幣約200萬元，半年後化驗魚隻氰化物濃度已降低，甚至為未檢出。
為維護水體環境品質，環保局積極推動多項科技監測工具，包含布設水盒子（移動式水質感測器）、自動連續攝錄影監視設備（CCTV）、人工智慧AI死魚預告及辨識即時通報與事業水管家加強自主管理、重點排水路廣布水管家plus及特定河段架設生態哨兵魚監測站等進行水體環境監控，期盼打造一座讓人民有感智慧治理城市。
環保局為減少發生死魚事件，已透過跨單位平台，請經濟部水利署第三河川分署、農業部農田水利署、市府水利局、建設局、地政局等單位，注意枯水期間降雨量偏低、河川水位亦低，進行河道工程施作時恐造成斷流情形，並建議必要時應設置臨時導水路等；灌溉水路輪灌作業時應注意調控水位，避免生態基流量不足致魚群死亡。
環保局也提醒工廠業者，應妥善操作廢水處理設施，依據水污染防治法規定，查獲繞流、未經核准稀釋排放廢（污）水者，最高裁罰新台幣2,000萬元罰鍰；若於夜間、假日或雨天進行偷排，將加重裁罰金額20%，違規情節重大者，得令停工或停業，若廢（污）水如含有害健康物質超過標準更涉刑事罰則。
環保局呼籲，民眾若有發現水色異常、事業偷排廢水或水中魚群活動有異常情形，可利用環保局報案專線04-23280380檢舉或可撥打免付費專線0800-066666通報，環保局人員將儘速前往查處，共同維護水體水質及環境品質。
(1/8*14)*環保局
聯絡人:台中市政府環保局 黃科長
聯絡電話:04-22289111分機66301
