---
title: "核融合新創"
tags: ["startup"]
categories: ["新創"]
image: "https://play-lh.googleusercontent.com/XKpIJApesGkiUv5uDoybpeq3-EAh53KYGRvxheJes7F0x0Qn_Bfqm7RI9jKoexo7UE8"
url: "/news/nuclear-fusion-innovation"
date: 2023-12-25T00:52:32+08:00
descrption: "核融合新創"
draft: false
display: true
type: "post"
---

 
 Open AI執行長奧特曼（Sam Altman）支持的核分裂新創公司「Oklo」即將以8.5億美元上市，距離他朝著人工智慧與清潔能源驅動的未來，又更近了一步。
 
 奧特曼與Oklo有著悠久的歷史。他在2013年Oklo創辦人創辦公司時就認識了他們，並於2014年將他們招募到自己的創業加速器Y Combinator，且投資了該公司。2015年，奧特曼成為董事會主席，目前仍持續擔綱這個角色。
 
 總部位於加州的Oklo，正在開發一種小型模組化核反應爐設計，並計劃向競爭激烈的電力市場出售電力，像是售予企業和工業公司那些風能、太陽能開發商提供的無碳電力。
 
 核分裂可以在不排放溫室氣體的情況下產生能源，而且與太陽能等其他技術不同，它可以每天24小時不間斷地發電。目前，核分裂發電廠提供了美國近20%的電力。
 
 Oklo計劃在愛達荷州和俄亥俄州交付第一座反應爐，並且必須通過美國核能管理委員會嚴格的許可程序。它還與美國能源部和美國國家實驗室合作開發核燃料回收技術，為其反應爐和其他反應爐提供燃料。
 
 為何投資核電？
 
 奧特曼告訴《華爾街日報》，讓AI和能源變得廉價和源源不絕，是緊密相連的。因為未來的AI系統將需要大量的能量，核融合與核聚變能提供這些能量。而AI愈來愈進步，也有助於幫助設計核能系統。
 
 此外，奧特曼也也提到核能產業可以生產「比任何其他產業都更划算的交易。」
 
 Oklo預計，在穩定狀態下，一座50兆瓦發電廠的年收入為3,600萬美元，現金流為2,900萬美元。即使扣除加油的資本成本，在40年的使用壽命內，也可以實現約10億美元的累計現金流。
 
 這是為什麼該公司認為，按容量計算，與其他新創清潔能源公司相比，它8.5億美元的估值很便宜。
 
 不過，Oklo的多個發電廠容量僅為15兆瓦至50兆瓦，而不是像中等規模的城鎮那樣，建設1,000兆瓦的發電廠。
 
 值得一提的是，奧特曼還是核融合新創公司「Helion Energy」的支持者。Helion利用氫和氦融合時釋放的能量來發電。日前，微軟已同意在大約5年內從該公司購買電力——這是第一個核融合電力商業協議。
 
 
 Helion也已經得到美國太空總署（NASA）、奧特曼、臉書聯合創辦人莫斯科維茨（Dustin Moskovitz）等大咖的投資。
 
 過往，奧特曼曾在他的Podcast中說，「Helion制定了到2024年實現清潔能源的明確路徑，和以每千瓦小時1美分的價格提供電力的長期目標。」並強調獲得更便宜能源的重要性，因為它可以降低總成本，並徹底改善人們的生活。
 
 研究公司Pitchbook的數據顯示，2021年，創投在核電新創企業上的投資達到了34億美元，創歷史新高，超過了過去10年總和。除了人們對氣候變化的擔憂日益增加之外，歐洲的能源危機，也將大眾的注意力更向轉核能。
 
 上市爭議
 
 Helio和其他核能新創已經做出一些成績，讓Oklo這項同樣雄心勃勃的計畫也被許多人看好。然而，也有人持觀望態度。
 
 原因是，Oklo預計將透過與奧特曼成立的一家特殊目的收購公司「AltC」合併的方式上市。AltC是一家空白支票公司（SPAC），SPAC存在的唯一目的，就是籌集資金好讓某家私人企業公開上市。
 
 在巔峰時期，SPAC佔所有IPO的70%，籌集了千億美元。但現在市場已經枯竭，進行SPAC交易的不少企業股價也暴跌。此類交易也因犧牲其他投資者的利益，讓公司內部人士致富而臭名昭彰。
 
 Oklo和AltC之間的交易又更不同尋常。因為奧特曼與這兩家公司都有業務往來。但AltC的發言人表示，「奧特曼迴避了Oklo和AltC雙方之間的所有談判，以及雙邊董事會涉及該交易的所有討論和決定。」
 
 不過目前，只要股東不贖回其股票，這筆交易預計將為Oklo提供5億美元的資金。Oklo計劃將這筆資金用於核能生產，預計將在大約四年內推向市場，並建設一個將於2030年代初開始的燃料回收設施。
 
 在《彭博》最近於舊金山舉辦的一場活動中，奧特曼表示，「我有足夠的錢。我將從過去所做的其他投資中獲得更多的收益。」
 
 （資料來源：FT, WSJ, Fortune）
 OpenAI 執行長奧特曼（Sam Altman）可說是今年科技界最具代表性的人物之一，他曾擔任創業加速器 Y Combinator 的前總裁，長期活躍於矽谷投資圈。除了集合眾人之力創立 OpenAI，他生涯的大手筆投資中，還有核融合新創公司 Helion Energy，這也讓外界關注核融合這項技術的前景。
 
 核融合是指兩個較輕的原子核結合成一個較重的原子核，融合過程中產生質量耗損並釋放巨大能量，而且不排放碳，放射性也有限。不過，技術上必須能夠維持核融合反應，並設計出一種能將釋放的能量轉變成電力的方法。全球已有許多團隊投入研究，試圖找出完善的解決方案。
 
 核融合長期以來被視為一種乾淨能源，可望取代燃燒化石燃料的能源方式。事實上不只奧特曼看好核融合前景，包括貝佐斯（Jeff Bezos）、蒂爾（Peter Thiel）、蓋茲（Bill Gates）、貝尼奧夫（Marc Benioff）等科技大佬都願意掏錢，押注在核融合上。
 
 「它是能源聖杯」，身為 Salesforce 董事長暨執行長的貝尼奧夫認為，核融合是一個宏偉的夢想，其潛力無限，他還投資另一家致力於建造核融合發電廠的新創公司 Commonwealth Fusion Systems。
 
 貝尼奧夫透露自己是被昇陽電腦共同創辦人柯斯拉（Vinod Khosla）說服，因此投資核融合這個領域，柯斯拉也投資美國威斯康辛大學麥迪遜分校的衍生公司 Realta Fusion。以財務角度來看，他對核融合的看法是「你可能損失所有投入的資金，但也可能賺到相當於投資 1,000 倍的錢」。
 
 至於 Helion Energy，這家總部位於華盛頓州艾佛雷特（Everett）的新創公司是使用一種名為磁慣性核融合的技術，努力要在 2024 年達成產出淨電力的目標，已經獲得奧特曼 3.75 億美元（約台幣 115 億元）資金的大力支持。
 
 ▲ 勞倫斯利佛摩國家實驗室進行核融合實驗的 NIF 目標室。（Source：Lawrence Livermore National Laboratory）
 
 2021 年 8 月，美國勞倫斯利佛摩國家實驗室（Lawrence Livermore National Laboratory，LLNL）的科學家在一項核融合反應達到接近能量淨增益的目標，代表產出的能量大於引發核融合反應所用的能量。在那之後，美國、加拿大以及歐洲的開發人員順勢持續研究，到了 2022 年 12 月，該實驗室首次達成核融合淨增益。
 
 「2020 年至 2029 年的 10 年裡，至少 1、2 家公司能夠證明核融合條件是有合理的可能性」，前美國能源部部長、現為非營利研究組織能源未來倡議（Energy Futures Initiative）執行長的莫尼茲（Ernest Moniz）這麼說。
 
 過去人們對於核融合的看法，像是海市蜃樓般看不到技術實現的那天，即使是長期存在高風險的創投領域，這也認為那是希望渺茫的押注。但隨著技術不斷突破，實現核融合發電的那一天或許不會讓人們等太久。
 
 （首圖為 Helion Energy 開發的 Polaris 反應爐，首圖來源：Helion Energy）
 
 延伸閱讀：
 2020年8月，經濟部啟動修法，新增政經因素可以限電的條文，引發「政治限電」的疑慮，這也反映各界對夏日電力短缺的焦慮。但如果有一種新科技，可以放在桌上就能發電，是否用電問題就將迎刃而解？
 
 由台灣人與海外華人組成的團隊Alpha Ring（首環國際），研發出一個足以帶來能源革命的新裝置：造價只需數千美元、還能放在桌上！由於技術超車全球業界，Alpha Ring可能一夕顛覆全球10兆美元能源市場，但它們的核心技術「核融合」，究竟是什麼新科技？
 
 其實，號稱「人造太陽」的核融合能源，早已是全球各國海撒預算投入的能源創新，因為它不是傳統核能發電、無污染，只是造價昂貴仍在實驗。不過，許多業界人士卻看好它有潛力成為能源界的台積電，為什麼？
 
 延伸閱讀：核融合運作原理？一文搞懂為何被稱為「人工太陽」
 
 「核融合」是什麼？竟能輕鬆發電、無輻射汙染
 
 回答上述大哉問之前，我們必須先問一個問題：「核融合」是什麼？
 
 簡單來說，我們人類每天都在享受的太陽，它的發光和能量來源，是靠「氫」和「氦」反應燃燒，核融合正是採用了一樣的能量產生原理。
 
 它和傳統的核能發電大不同，目前核能發電是靠鈾元素的分裂來產生能量，會有輻射廢棄物；核融合則相對安全，為什麼？根據科技部網站「科技大觀園」的核融合介紹資訊，核融合反應後的放射線，比現在所謂的核電相對低很多，所以不會有廢料放射性的安全問題。
 
 到底核融合怎麼產生能量？簡單說，是透過兩種氫的同位素、氘（讀音同「刀」）與氚（讀音同「川」）的結合來完成，這些從尋常的海水和岩石中就能提煉出來。而一座可以發出1500百萬瓦特核融合能量的發電廠，一天大約只需要消耗600g的氚和400g的氘，發電效率非常高。
 
 只是要讓核融合成功，需要極高溫的環境來克服所謂的「庫侖障壁」（Coulomb Barrier），也就是得突破那阻止原子核融合在一起的靜電牆。
 
 圖／藍色裝置即為核融合反應器可放於桌上。中經合提供
 
 放桌上就能發電！這個新能源裝置只要數千美元？
 
 目前各國多是設計出非常巨大的反應爐，才能成功創造那樣的環境。像是《BBC》曾報導、中國科學院在安徽合肥的核融合裝置，大小約三層樓高，還需要許多專家來操作，每天光一開啟，就要花15萬美元。
 
 另外，目前由歐盟、日、美、韓、俄與中國等7個國家合作，位在法國所建的世上最大核融合反應爐（ITER），光建置成本就花了高達140億美元，造價都非常昂貴。
 
 相較之下，Alpha Ring所創造的全新核融合能源裝置，設備成本竟然只要花數千美元，光這一點就是非常驚人的進步。至於尺寸，據引領研發的中研院院士、李羅權博士透露，裝置本體才約一顆排球大，放書桌上就可以讓人去輕鬆操作運轉，比起現有其他國家設計，實在超迷你。怎麼辦到的？
 
 Alpha Ring執行長Shahi Ghanem指出，他們的核融合是採用超過數十年自行研發出的專利技術FusioNow，這個技術產生的靜電牆問題相對較小，因此不需要創造一個極高溫的大反應爐、尺寸與成本都低，容易找到可獲利的商業模式來切入市場。
 
 如果不需要蓋大樓一樣大的反應爐才能運轉，像台灣這樣的小島隨處都可建，用電量緊縮的問題就有機會輕鬆解決。
 
 至於發電效率如何？依據創投集團「中經合」所提供的資料，經1849次計次下，在五秒內電漿暴露後產生的粒子，達到的尖峰能源輸出為2.35MeV（電子伏特）。
 
 圖／核融合反應器。中經合提供
 
 下一個台積電？Alpha Ring能帶來新能源革命？
 
 帶來上述科學突破的Alpha Ring，究竟是一個什麼樣的公司？
 
 Alpha Ring International（首環國際）是由華裔物理科學家黃耀輝於2016年創辦，黃耀輝為「美國物理學會」成員和「加州大學洛杉磯分校物理學和天文學」名譽退休教授，曾於1985 年獲頒「美國物理學會卓越獎」（American Physical Society Award for Excellent in Plasma Physics）。他個人擁有超過18個國際性專利，在電漿物理研究上具備少有人能超越的豐厚資歷。
 
 Alpha Ring公司的總部則位在美國加州。不過這個核融合技術FusioNow，是與台灣的李羅權博士合作研發。
 
 李羅權曾任國科會主委，中央大學校長，在太空及電漿物理上有許多創新貢獻，並為中央研究院院士，美國國家工程學院海外院士，2017年亞太物理學會聯盟「錢德拉塞卡電漿物理學獎」（S. Chandrasekhar Prize of Plasma Physics）得主，曾發表的學術論文超過300篇。(2020.8.28更新)
 
 這次研究核融合，他也帶著國內人才一起創新，可說是能源界的「台灣之光」。
 
 目前Alpha Ring由美商中經合集團所投資，中經合董事長劉宇環對這團隊的成果非常驕傲，認為是全球能源創新競賽中的一大進步。
 
 「高性價比、又乾淨環保的核融合能源是可以實現的！」他說，一直很希望幫台灣找到下一個創新產業的他，更希望這樣的超新技術，能在本地奠基壯大，也希望在台灣尋覓到更多人才與資源。
 
 Alpha Ring還未公布正式商轉期程，但已引發創投與能源業界的討論。
 
 究竟Alpha Ring能否以「核融合」帶來新能源革命？第一個關卡，就是台灣長期被汙名化的核電議題。
 
 以核電為新能源的團隊，可能需要拿出更多的科學數據來說服民眾「核融合」跟一般核電的發電原理不一樣，而且可以更安全、更省錢，以此釐清民眾對核安的疑慮。
 
 ## 集仕多新聞AI主播
 
 集仕多從2020年開始以生成式AI技術製作AI主播，並且提供客製化服務，有20多種語言可以選擇，台語、客家話、原住民語都能通。集仕多提供AIGV生成式影音平臺服務，利用Generative AI、Deep Learning技術建立AI人物模型。有別於市面上競品，我們最新的五代AI主播擁有算圖技術，可在短時間內因應情境需求切換造型，降低影片產製門檻和成本。客製化建模、快速生成造型、應用情境及多語言是我們最大優勢，致力於幫助客戶快速量產影音和影像、創造高質量的內容，提升流量和關注度，領先數位行銷趨勢。
 
 *[台灣第一個新聞AI主播](https://ai.choozmo.com)

