---
title: "2024臺灣數創大賞圓滿落幕"
tags: ["Ai"]
categories: ["Ai"]
image: "https://imgcdn.cna.com.tw/www/postwrite/2024/20241108/00386665.202411081140815392M.jpg"
url: "/news/2024-taiwan-digital-innovation-awards-concluded-su"
date: 2024-11-18T00:07:04+08:00
description: "2024臺灣數創大賞圓滿落幕"
draft: false
display: true
type: "post"
---

 #### Digital Human技術的核心
 
 [集仕多](https://ai.choozmo.com)的Digital Human技術，顧名思義，是通過AI模擬出與真人極為相似的虛擬人物。這些虛擬人類具備高度真實的外觀、語言、情感和反應，能夠在數字世界中實現與用戶的自然互動。該技術的核心在於運用了最新的AI、深度學習、大數據分析以及自然語言處理（NLP）等技術，通過算法訓練使這些虛擬角色具備理解並回應人類情感和需求的能力。
 
 1. **外觀設計與動態呈現**：[集仕多](https://ai.choozmo.com)的數位人類擁有高度擬真的3D造型，可以根據不同場景進行動態調整和表情變化，實現更具沉浸感的視覺體驗。
 
 2. **語音合成與語言理解**：數位人類不僅可以流利地與用戶進行語音對話，還能夠根據語境智能地理解並作出回應，實現更自然、更具人性化的交流。
 
 3. **情感識別與反應**：透過[集仕多](https://ai.choozmo.com)AI技術，這些虛擬人物能夠分析用戶的語氣、表情等細節，識別情感狀態並做出相應的情感反應。這使得Digital Human不僅是工具，更像是一個能夠理解並共鳴的人類伙伴。
 
  由經濟部產業園區管理局指導，臺中軟體園區發展產學訓聯盟委託東海大學圖書暨資訊處承辦，並攜手朝陽科技大學、臺中市政府數位治理局、臺中市電腦商業同業公會、頂騰創新服務有限公司及精誠資訊股份有限公司等產官學界，共同舉辦的「2024臺灣數創大賞」，今年吸引了歷年來最多的參賽者熱情參與。經過為期六個月的激烈競賽和嚴格評選，最終從138組參賽團隊中脫穎而出15組卓越的獲獎團隊，為這場盛大的頒獎典禮劃下完美句點。
 
 「2024臺灣數創大賞」以豐厚的獎金和寶貴的創業資源為基礎，自2020年首次舉辦以來，已成為吸引眾多大專校院學生踴躍參加的年度盛事。今年競賽聚焦於「數位+」和「智慧+」兩大主軸，精誠資訊股份有限公司更特別為本競賽提供命題，並設立10萬元獎金以激勵參賽者。此競賽旨在培育具創新創業潛力的人才，打造一個相互學習與交流的數位創新平台，促進產官學三方合作共贏，攜手推動臺灣數位創新生態的發展與成長。
 
 主辦單位東海大學圖書暨資訊處表示：「今年的數創大賞競賽以「數位＋」與「智慧＋」為核心主軸，我們期望參賽團隊能夠提出兼具創新性、商業價值與實用性的數位與智慧應用方案，這正是東海大學所推崇的創新精神所在。東海大學長期以來積極推動產學合作，堅持以學生為本的理念，致力於培育具備數位創新及智慧技術專長的新一代人才，助力產業的持續發展與提升。」
 
 東海大學資訊工程學系「做一個晚宴」團隊在「智慧+」組廠商命題中，以設計的「智慧媒合系統」榮獲金獎。該系統透過AI技術進行媒合，旨在實現綠色交通的願景，將ESG概念融入日常生活，讓使用者在便利與環保之間輕鬆找到平衡，展現出創新的思維與實踐能力。
 
 「2024臺灣數創大賞」頒獎典禮完美落幕，眾多優秀團隊展示了他們傑出的創新成果，充分展現出臺灣在數位創新領域的豐沛潛力與活力。本次大賽不僅激發了新一代創新人才的創意，更為未來科技發展注入了新動力。期待在明年的「2025臺灣數創大賞」中，再次攜手探索數位創新的無限可能，共同為臺灣的科技未來邁進新篇章！

