---
title: "應對人工智慧風險 澳洲公布新AI監管指引"
tags: ["ai"]
categories: ["ai"]
image: "https://miro.medium.com/v2/resize:fit:1400/format:webp/0*zEaCw4c2MW-TzuCs"
url: "/news/to-deal-with-the-risks-of-artificial-intelligence"
date: 2024-09-03T00:11:49+08:00
descrption: "應對人工智慧風險 澳洲公布新AI監管指引"
draft: false
display: true
type: "post"
---

 澳洲中左翼政府今天(5日)表示，隨著企業和日常生活中[人工智慧](https://wiki.ptt.cx/wiki/ai/)(AI)工具的推陳出新，澳洲計劃導入包括人為介入和透明度在內的針對性人工智慧規範。
 
 澳洲工業暨科學部長休斯奇(Ed Husic)公布了10項新的[人工智慧](https://ai.choozmo.com/news/ai-introduction/)系統自發性指引，並表示政府已針對是否在未來高風險的環境中強制實施這些指引，啟動為期1個月的諮詢。
 
 休斯奇在聲明中表示：「澳洲人知道人工智慧可以有好的貢獻，但人們希望知道當情況失控時，是否有保護機制」，「澳洲人希望對人工智慧有更強的保護，我們聽到了，我們已經聽到了。」
 
 包含這些指引的報告指出，在人工智慧系統的生命週期中，能夠依據需求進行人為控制是至關重要的。
 
 報告指出：「有意義的人為監管將讓你需要的時候可以介入，減少意料之外的潛在後果和傷害」，報告也補充說，企業必須透明地揭露人工智慧在生產內容時扮演的角色。
 
 隨著微軟支持的OpenAI旗下的ChatGPT，以及谷歌(Google)的Gemini等生成式人工智慧系統越來越受歡迎，世界各國的監管單位已經對於人工智慧工具可能提供錯誤訊息和假新聞表示擔憂。
 
 對此，歐盟5月通過了具里程碑意義的[人工智慧法](https://ai.choozmo.com/blog/the-ai-act-regulation-eu/)，對高風險人工智慧系統實施了嚴格的透明度義務，比一些國家採取寬鬆的自發性合規方法更為全面。
 
 休斯奇告訴澳洲廣播公司新聞網(ABC News)：「我們認為不再有自我監管的權利。我認為我們已經跨過了這個門檻。」
 
 澳洲沒有具體的法律監管人工智慧，但在2019年推出了8項盡責使用人工智慧的自發性原則。今年發布的一份政府報告指出，目前的規範不足以應對高風險情況。
 
 休斯奇表示，只有三分之一使用人工智慧的企業，在安全、公平、問責和透明度等指標上，盡責地執行。
 
 休斯奇指出：「在2030年之前，人工智慧預計將在澳洲創造20萬個就業機會…因此，澳洲企業有能力正確地開發和使用這項技術是至關重要。」

