---
title: "CoWos 是什麼？CoWos 概念股有哪些？"
tags: ["technology"]
categories: ["technology"]
image: "https://images.stockfeel.com.tw/stockfeelimage/2021/09/cowos3-0717.jpg"
url: "/news/what-are-cowos-what-are-the-cowos-concept-stocks"
date: 2024-07-26T00:02:09+08:00
descrption: "CoWos 是什麼？CoWos 概念股有哪些？"
draft: false
display: true
type: "post"
---

  ## CoWoS 產能再翻倍！CoWos 是什麼？CoWos 概念股有哪些？
 
  ![img](https://images.stockfeel.com.tw/stockfeelimage/2021/09/cowos3-0717.jpg)] 
 
 隨著 AI 技術的迅速發展和高效能運算需求的提升，尤其是由於 NVIDIA 和 AMD 等大廠對高效能運算（HPC）和 AI 應用的需求增加，台積電的 CoWoS 產能達到了前所未有的高峰！究竟什麼是 Cowos？Cowos 應用在什麼領域？Cowos 概念股與產業現況又是如何？本篇文章帶你一探究竟！
 
 編按：2024/07/18 更新，台積電董事長魏哲家在 2024 年 Q2 的法說會上表示，AI 晶片持續帶動 CoWoS 先進封裝需求，預估 2024 年和 2025 年產能均將超過倍增，希望能在 202 5 年讓供給吃緊有所緩解，並在 2026 年達到供需平衡，台積電也將持續與半導體後段封測廠合作。
 
 Cowos 是什麼？
 
 Cowos（Chip on Wafer on Substrate）是一種整合生產的先進封裝技術，可以進一步拆分為 Cow 和 Wos，Cow 是將晶片堆疊，Wos 是將堆疊的晶片封裝至基板上，Cowos 是一種 2.5D / 3D 的封裝技術，優點是可以利用堆疊整合 CPU、GPU、DRAM 等晶片，僅需使用一套引腳封裝至基板，達到縮小面積、節省功耗與成本、提高晶片效能的作用，適用於 AI 、GPU 等高速運算晶片封裝。
 
 輝達公布亮眼財報股價大漲，但也預告 AI 晶片庫存月數僅 3.2 個月，季減 41%。台積電 CoWos 先進封裝產能已全開，仍無法滿足客戶需求。NVIDIA 財務長 Colette Kress 在財報會議上證實，已和其他 CoWos 封裝供應鏈產能合作當作備援。市場傳出目前包括日月光、聯電都將成為 NVIDIA 的 CoWos 供應鏈；其中，聯電正積極擴大矽中介層產能，目標是產能翻倍，從現有的 3kwpm 增至 10kwpm 以上，近期將對新加坡工廠進行擴建，希望與台積電明年產能保持一致，緩解 CoWos 產能吃緊狀況。 💡延伸閱讀 >>IC 設計是什麼？半導體產業鍊有哪些？IC 設計、IC 製造、IC 封測全解析！
 
 Cowos 應用
 
 Cowos 封裝使用 2.5D / 3D 的晶片堆疊技術，將各種晶片整合封裝至基板上，讓晶片之間的線路間距縮小，擁有面積小、節省功耗、節省成本、提高晶片效能等優勢，主要應用在消費性電子領域，而高速運算（HPC）晶片領域的成長最快，包含 AI 人工智慧、雲端計算、伺服器、自動駕駛等。近期由於 AI 浪潮的影響，GPU、AI 伺服器等產品需求大幅提升，Cowos 產能供不應求，挹注相關供應鏈的營運表現。
 
 Cowos 供應鏈
 
 AI 商機爆發之後，Cowos 供應鏈產能供不應求，Cowos 相關類股股價強勢上漲，Cowos 供應鏈包含了先進封裝、測試、半導體前段製程設備、半導體後段製程設備、IC 載板、PCB 板等。
 
 Cowos 概念股
 
 受到先前輝達（NVIDIA, NVDA-US）所引起的 AI 旋風，加上超微執行長蘇姿丰來台影響，台股中的 Cowos 概念股銳不可擋，近期股價漲幅驚人，包括封裝的台積電（ 2330-TW ）、日月光，測試廠京元電，濕製程設備廠弘塑（ 3131-TW ）、辛耘（ 3583-TW ）等，皆成為市場最熱門的類股，以下提供熱門 Cowos 概念股，供投資人參考。
 
 資料來源：作者整理 Cowos 概念股 股票代碼 股票名稱 今年以來漲幅
 
 （截至 2024/07/18） 產品 2330 台積電 69.48% Cowos 封裝 3711 日月光投控 31.84% 3374 精材 71.3% 2449 京元電 41.67% Cowos 測試 1560 中砂 72.37% 研磨工具 3680 家登 31.44% EUV 光罩盒 3131 弘塑 115.60% 濕製程設備 3583 辛耘 81.47% 6187 萬潤 72.69% 揀晶設備 6515 穎崴 20.95% 測試探針卡 6223 旺矽 180.45% 3037 欣興 18.50% IC 載板 2316 楠梓電 38.98% PCB 基板 5443 均豪 205.59% AOI 設備 6640 均華 395.83% 晶片挑揀機
 
 AMD 執行長 蘇姿丰
 
 蘇姿丰（Lisa, Su）又被稱為「半導體女王」、「蘇媽」，出生於 1969 年，目前擔任超微半導體董事長兼執行長，是台裔美籍企業家。蘇姿丰在 2018 年當選成為美國國家工程院院士，並獲全球半導體聯盟頒發的張忠謀模範領袖獎， 2020 年被《財富》雜誌評選為「年度商業人物」 第 2 位， 2021 年獲 IEEE 授予半導體的最高榮譽羅伯特·諾伊斯獎章。超微與輝達在 AI 浪潮的爆發之中備受矚目，繼輝達執行長黃仁勳訪台之後，蘇姿丰也將來台與超微供應鏈廠商會面，蘇姿丰睽違 3 年再次訪台，勢必將再次掀起 AI 旋風。
 
 蘇姿丰背景
 
 蘇姿丰在 3 歲時與父親移民美國，高中就讀美國布朗克斯科學高中，隨後進入麻省理工學院主修電機，於麻省理工學院取得學士、碩士、博士學位，蘇姿丰在進入超微之前，曾經任職於德州儀器（Texas Instruments, TXN-US）、IBM（IBM-US）、Freescale 等公司， 2012 年加入超微半導體，帶領當時瀕臨破產的超微走出谷底，並旋即在 2014 年成為超微執行長，蘇姿丰執掌超微時期，超微股價上漲超過 30 倍、市值上漲超過 1,800 億美元。
 
 資料來源：作者整理 蘇姿丰學經歷背景 年份 職位 學歷 1986 年 The Bronx High School of Science 1990 年 麻省理工學院電機工程學士 1991 年 麻省理工學院電機工程碩士 1994 年 麻省理工學院電機工程博士 經歷 1994 年 德州儀器技術專員 1995 年 IBM 研發部門主管 2007 年 Freescale Semiconductor 首席技術官 2012 年 超微半導體首席營運官 2014 年 超微半導體執行長
 
 為什麼 AMD 過去一直被 Intel 輾壓？
 
 AMD 與 Intel 一直有很深的愛恨情仇與淵源，AMD 創辦人 Jerry Sanders 與 Intel 創辦人 Gordon Moore 都是來自快捷半導體（Fairchild Semiconductor），AMD 早期作為 Intel 的第二供應商雙方為合作關係，其後 Intel 為確保其技術領先優勢，停止授權晶片設計給處理器供應商， 2006 年 Intel 採取「Tick-Tock」策略，俗稱「擠牙膏策略」，以兩年為週期更新 CPU 晶片製程並提升效能，雖然每一代晶片於前一代的晶片效能差距不大，但 Intel 藉由其龐大的資金優勢，不斷更新晶片，一路打壓 AMD 至 2015 年。
 
 AMD 研發技術、資金劣勢
 
 AMD 早期透過成為 Intel 的供應商，不斷累積技術實力與產能，AMD 甚至幫助 Intel 拿下 IBM 的訂單，然而從 Intel 停止授權晶片設計並採取 Tick-Tock 策略後，AMD 開始面臨嚴重的資金劣勢、研發技術落後，就算當時併購 GPU 大廠 ATI（Allegheny Technologies, ATI-US），採取 CPU、GPU 雙市併行策略，AMD 仍然面臨在 CPU 市場受 Intel、GPU 市場受 Nvidia 雙重夾攻的情況，當時市占率遠遠落後對手的 AMD，一度瀕臨破產的窘境， 2015 年時遭逢嚴重虧損的 AMD 股價一度只剩下 1 美元。
 
 AMD 逆轉勝
 
 2014 年蘇姿丰成為 AMD 的執行長，接下這顆面臨破產的燙手山竽，如同她的名言「I love to win」，蘇姿丰勇於接受挑戰、克服困難，用不到 10 年的時間帶領 AMD 走出營運谷底，截至 7 / 17 AMD 的股價已經來到 115.94 元，市值約為 1,867 億美元，截至目前 AMD 在 x86 處理器的市占率已經超過 3 成，這對過去長期市占率超過 9 成的 Intel 而言，是相當大的威脅，而 AMD 能夠逆轉勝的關鍵原因，主要有以下 3 點。
 
 Intel 7 奈米製成卡關，AMD 趁機奪取市占： 2020 年 Intel 製程出現缺陷， 7 奈米製程出現良率不佳的問題，延後量產時間，同時 AMD 宣布推出與台積電合作的 7 奈米處理器，Intel 釋出的訂單遭 AMD 搶單，AMD 順勢擴大市占率。 AMD 採取純 IC 設計營運模式：半導體廠商的營運模式分為三種，分別為整合元件製造商、IC 設計公司、晶圓代工廠，Intel 與 AMD 早期皆採上下游全包的整合元件製造商營運模式，同時擁有 IC 設計與晶圓代工廠， 2009 年 AMD 將旗下晶圓代工廠格羅方德獨立出來，成為純 IC 設計公司，並將晶圓代工委外給台積電，借助台積電領先市場的 7 奈米製程，順利在 7 奈米打敗 Intel。 執行長蘇姿丰成功的發展策略：蘇姿丰擔任執行長初期，即提出「 5% Rules」的概念，即每次進步 5% 比訂 50% 的成長幅度更好。而蘇姿丰將 AMD 有限的研發資源投入於個人電腦、筆電、伺服器的 CPU 與 GPU，並在 2016 年與格羅方德解約，選擇與台積電合作，都在現在被認為是最成功的策略。
 
 Cowos 封裝產能現況
 
 根據半導體權威研調機構 Yole 的數據顯示， 2022 年全球先進封裝產值為 443 億美元，預估 2028 年全球先進封裝產值將超過 780 億美元，年化成長率達 10% ，許多研調機構也大致認為先進封裝產值在未來 6 年可以有 8 ~ 10% 的年化成長率，而 Yole 則認為 2022 年先進封裝主要應用在消費性電子領域，到了 2028 年將會是車用電子與通訊占比最大。台積電龍潭廠的 CoWoS 月產能已從去年的 5,000 ～ 6,000 片，目前大幅成長到 9,000 ～ 1 萬片，預計 2024 年底擴增為 2 萬片，可見其有供不應求的狀況。
 
 Cowos 未來展望
 
 Cowos 先進封裝的應用領域越來越廣泛，舉凡高階消費性電子產品、汽車、電動車、網通設備、AI 伺服器等，未來將會有更多需要配備高速運算晶片的產品，Cowos 先進封裝的發展也將更為成熟，預期將在未來會成為一種主流的新進封裝方式。
 
 AI 商機蓬勃發展：AI 領域出現爆發式成長，市場對於 AI 晶片、伺服器產品供不應求，連帶使 Cowos 先進封裝產能極度吃緊，台積電等主要 Cowos 供應鏈積極擴充產能，帶動整體產業的發展。 車用與通訊市場成長佳：根據 Yole 的統計顯示，未來先進封裝應用成長最快的將會是車用領域與通訊領域， 2022 年～ 2028 年車用與通訊領域的年化成長率，分別高達 17% 和 10% 。 良率提升成為未來難題：Cowos 在封裝過程中，要整合各種異質晶片，以及透過矽中介層（interposer）來完成個晶片的連結，要進行良率提升的難度相當高，也衍生出散熱等問題，都是未來仍須解決的難題。
 
 Cowos 結論
 
 Cowos 是一種將晶片堆疊封裝的先進封裝技術，擁有節省功耗、提升晶片效能等優勢，但面臨良率提升困難、建置成本過高等問題，隨著 AI 商機的爆發，市場對於 Cowos 產能供不應求，Cowos 供應鏈包含測試廠京元電、旺矽、穎威等，設備廠弘塑、辛耘等，受市場擴產消息影響，股價表現亮眼，然而 Cowos 概念股漲幅已高，投資人應等待股價拉回時再行佈局，將會是中長線投資的好標的。
 
 【延伸閱讀】
 
  ![img](https://img.technews.tw/wp-content/uploads/2023/01/11170346/shutterstock_2198137597.jpg)] 
 
 輝達（NVIDIA）創辦人黃仁勳今年 6 月訪台，要求台積電幫輝達設立一條專用 CoWoS 產線，引來台積電高層反嗆「輝達要出錢？要不要台積電廠外設一條專門給輝達的晶圓生產線？」由於雙方口氣都超狂，會談氣氛一度尷尬，最終由台積電董事長魏哲家出面緩頰化解緊張。
 
 《鏡週刊》報導，台積電受惠 AI 需求大爆發，吸引蘋果、超微紛紛來台包產能，市場更傳出黃仁勳今年 6 月訪台時，首度向台積電要求立一條獨家給輝達專用的 CoWoS 產線，讓台積電高層反嗆「輝達要出錢？要不要台積電在廠外設一條專門給輝達的晶圓生產線？」
 
 報導引述消息人士，若台積電答應輝達設立專用 CoWoS 產線，屆時被蘋果、超微、高通等大客戶得知，可能會要求比照辦理，使台積電難以滿足各家要求，且生產線設在廠外，台積電會有管理問題。
 
 半導體業界人士表示，其實蘋果也曾要求台積電設置專門產線，目前這條產線只有蘋果在用，但台積電當初會答應蘋果，是因台積電仰賴蘋果訂單填補產能。
 
 消息人士認為今非昔比，台積電現在面臨高階製程、CoWoS 供不應求，還持續到年底，即使 CoWoS 產能倍增，也無法滿足訂單需求，因此雙方劍拔弩張，最後還是魏哲家出面緩頰，化解雙方緊張局面。
 
 台積電目前 CoWoS 量產難度高，歷經多年研發後，終於克服良率問題，因此專利都掌握在台積電手中，代表全球只有台積電能供應 CoWoS 技術，並 3~5 奈米先進製程，有九成市占率，客戶只能求台積電多給一點產能。
 
 （首圖來源：shutterstock）
 
 延伸閱讀：
 
  ![img](https://ww2.money-link.com.tw/images/news/4/8.jpg)] 
 
 【時報-台北電】輝達（NVIDIA）訂單暢旺，台積電董事長魏哲家在法說會上拋出台積電CoWoS先進封裝產能今年翻倍，明年再翻倍，但仍舊供不應求，為緩解產能吃緊，攜手後段專業封測代工廠（OSAT），希望2026年供應順暢，此話一出，CoWoS相關供應鏈弘塑（3131）、均華（6640）、辛耘（3583）漲停。
 
 北美四大雲端服務業者（CSP）、伺服器企業、特斯拉與各國政府組織機構急著搶買輝達的H100、A100，甚至輝達B系列包含GB200、B100、B200等將耗費更多CoWoS產能，使得台積電訂單滿載，忙著擴增CoWoS先進封裝產能。
 
 魏哲家18日在法說會上坦言，今、明年產能都不夠給客戶，除努力擴產外，也要擴大與封測夥伴合作，一同解決CoWoS產能吃緊問題。
 
 統一投顧董事長黎方國表示，CoWoS產能吃緊，主因為輝達對台積電追單，輝達無疑是CoWoS產線的最大客戶，其背後也是全球追買輝達GPU，除了Meta對外指出今年向輝達採購35萬顆H100。特斯創辦人馬斯克在特斯拉以及xAI的超級工廠中，設置最新型的超級電腦，將配備大約35萬個輝達GPU。
 
 彙整台股中的CoWoS供應鏈有台積電，後段封測廠日月光投控、京元電子、力成；設備廠志聖、弘塑、辛耘、萬潤、均豪、均華、旺矽；CoWoS材料供應商華立、崇越等。19日股價走揚的有弘塑、均華、辛耘等三檔漲停；京元電子、志聖、萬潤、均豪等上漲。
 
 CoWoS後段封測除了日月光投控旗下的矽品，以及burn in、WoS段成品測試（FT）獨家協力廠的京元電子將直接受惠，今年第三季營運上揚，下半年優於上半年，2025年優於今年，AI晶片占營收比重超過3成。
 
 G2C聯盟志聖、均豪、均華三家建立強大供應鏈及服務體系，志聖提供CoWoS製程的電層貼合、晶圓級真空壓模機等設備。均豪先進封裝設備下半年開始出貨，和封測廠與晶圓廠客戶有多個項目進行中。(新聞來源 : 工商時報一王淑以／台北報導)
 
 * 輝達AI生態系[集仕多ChoozMo](https://tw.news.yahoo.com/%E6%90%B6%E5%AD%B5ai%E7%8D%A8%E8%A7%92%E7%8D%B83-20%E4%BA%BA%E5%B0%8F%E6%96%B0%E5%89%B5%E5%B0%88%E6%94%BBai%E8%99%9B%E6%93%AC%E4%B8%BB%E6%92%AD-%E9%9B%86%E4%BB%95%E5%A4%9A-%E6%8A%80%E8%A1%93%E5%90%B8%E8%BC%9D%E9%81%94%E4%B8%8A%E9%96%80%E7%B5%90%E7%9B%9F-215856795.html)

